{% set CodiceModulo = "DOM_CAMBIO_CUSTODIA" %}
{% set Urn = "document:c_c990:sequestro.veicoli;cambio.custodia;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"RIC-SPE-IST",
  "urn":"document:s_italia:sequestro.veicoli;spese.depositeria;ricevuta.pagamento",
  "descrizione_tabella_allegati":"Ricevuta di pagamento delle spese di depositeria",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Pagamento spese depositeria",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdf"
},
 { "codice":"DAE-CDI",
   "urn":"document:s_italia:generale;documento.identita;documentazione",
   "descrizione_tabella_allegati":"copia del documento di identità",
   "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
   "descrizione_meta":"", 
   "filename":"Documento identita",
   "firmatari":"Titolare_CodiceFiscale",
   "firmatari_label":"il dichiarante",
   "firmato":"NO",
   "numero":"1",
   "dimensione":"15",
   "enabled":"",
   "dynamic_check":"",
   "tipo":"allegato",
   "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdf" 
 }
 ]%}
 {% set campi_firma = [
   {
     "campi_firma" : "Titolare_CodiceFiscale",
     "campi_firma_label" : "il dichiarante",
     "firmatario" : "SI"
   }
 ]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Polizia locale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di cambio di custodia di un veicolo sottoposto a fermo o sequestro"
destinatario_amministrazione=""
destinatario_ufficio="UOPOLIZIALOCALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|23/08/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
   {% if allegato['tipo'] == "allegato" %}
    <meta codice_allegato="{{ allegato['codice'] }}"
     urn_allegato="{{ allegato['urn'] }}"
     descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
     filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
     firmatari="{{ allegato['firmatari'] }}"
     firmatari_label="{{ allegato['firmatari_label'] }}"
     firmato="{{ allegato['firmato'] }}"
     name="GLOBO_allegato"
     numero="{{ allegato['numero'] }}"
     dimensione_massima="{{ allegato['dimensione'] }}"
     obbligatorio="DINAMICO"
     tipo_mime="{{ allegato['tipo_mime'] }}"/>
   {% elif allegato['tipo'] == "secondario" %} 
     <meta codice_modulo_figlio="{{ allegato['codice'] }}"
     urn_modulo_figlio="{{ allegato['urn'] }}"
     name="GLOBO_modulofiglio"
     numero="{{ allegato['numero'] }}"
     obbligatorio="DINAMICO"/>
   {% endif %}{% endfor %}

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdf"/>

{% endblock meta %}

{% block title %}Domanda di cambio di custodia di un veicolo sottoposto a fermo o sequestro{% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - cambio custodia veicolo sottoposto a fermo o sequestro'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
  <div class="title-1"> Domanda di cambio di custodia di un veicolo sottoposto a fermo o sequestro </div>
  <div class="title-2"> Ai sensi dell'articolo 213 e dell'articolo 214 del Decreto legislativo 30/04/1992, n. 285 </div>
</div>


<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> in quanto </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Titolo di proprietà del veicolo </label>
    </div>
  </div>
  {% set testi = [
    "proprietario",
    "usufruttuario",
    "acquirente con patto di riservato dominio",
    "utilizzatore a titolo di locazione finanziaria"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_Ruolo_richiedente" name="Tassonomia_Ruolo_richiedente" label="Titolo di proprietà del veicolo" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_Ruolo_richiedente{{ loop.index }}" name="Tassonomia_Ruolo_richiedente" type="radio" value="{{ loop.index }}">
    <label class="form-check-label" for="Tassonomia_Ruolo_richiedente{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-3">
      <input class="form-check-input" id="Tassonomia_Ruolo_richiedente6" name="Tassonomia_Ruolo_richiedente" type="radio" value="6">
      <label class="form-check-label" for="Tassonomia_Ruolo_richiedente6"> altro titolo <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-9">
      <input class="form-control" id="Tassonomia_Ruolo_richiedente6_Note" name="Tassonomia_Ruolo_richiedente6_Note" label="Altro ruolo" mandatory_enabled="#Tassonomia_Ruolo_richiedente6.checked()">
    </div>
  </div>
</div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> del seguente veicolo </span>
    </div>
    
    
    <div class="form-group col-lg-4">
    <label for="Parametri_VeicoloTarga"> Targa </label>
      <input class="form-control" id="Parametri_VeicoloTarga" name="Parametri_VeicoloTarga" label="Targa" onceonly="true" format="alphanumeric" mandatory_enabled="true" >
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_VeicoloMarca"> Marca </label>
        <input class="form-control" id="Parametri_VeicoloMarca" name="Parametri_VeicoloMarca" label="Marca" onceonly="true" mandatory_enabled="true" >
      </div>
    <div class="form-group col-lg-4">
    <label for="Parametri_VeicoloModello"> Modello </label>
      <input class="form-control" id="Parametri_VeicoloModello" name="Parametri_VeicoloModello" label="Modello" onceonly="true" mandatory_enabled="true" >
    </div>
   
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>
<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> sottoposto a </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Stato veicolo </label>
    </div>
  </div>
  {% set testi = [
    "fermo amministrativo",
    "sequestro amministrativo"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_Situazione_veicolo" name="Tassonomia_Situazione_veicolo" label="Stato veicolo" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_Situazione_veicolo{{ loop.index }}" name="Tassonomia_Situazione_veicolo" type="radio" value="{{ loop.index }}">
    <label class="form-check-label" for="Tassonomia_Situazione_veicolo{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_Verbale"> Numero verbale </label>
      <input class="form-control" id="Parametri_Verbale" name="Parametri_Verbale" label="Numero verbale">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Verbale_Data"> Data verbale </label>
      <input class="form-control" id="Parametri_Verbale_Data" name="Parametri_Verbale_Data" label="Data verbale" format="date">
    </div>
  </div>
</div>

<div class="container border bg-light">
  {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile", 
                                                               intestazione="attualmente depositato in", 
                                                               annotazioniSolo1="Collocazione veicolo", 
                                                               visibility_intestazione="visibility:visibility", 
                                                               civico_obbligatorio="true", 
                                                               mandatory_enabled="true", 
                                                               enabled="true", 
                                                               suffix="", 
                                                               visibility_info="false" )}}
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Collocazione veicolo  </label>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_Deposito" name="Tassonomia_Deposito" label="Collocazione veicolo" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Deposito1" name="Tassonomia_Deposito" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_Deposito1"> area privata non soggetta al pubblico passaggio </label>
  </div>
  {% set testi = [
    "di proprietà",
    "in affitto"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-2">
    {% if loop.first %} <div id="Tassonomia_Titolo" name="Tassonomia_Titolo" label="Titolo per il quale di dispone dell'area" mandatory_enabled="#Tassonomia_Deposito1.checked()"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_Titolo{{ loop.index }}" name="Tassonomia_Titolo" type="radio" value="{{ loop.index }}">
    <label class="form-check-label" for="Tassonomia_Titolo{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Deposito2" name="Tassonomia_Deposito" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_Deposito2"> depositeria </label>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_Caratteristiche_luogo"> Caratteristiche del luogo dove è collocato il veicolo (box, posto auto nominativo, area condominiale, coperto o scoperto)  </label>
      <input class="form-control" id="Parametri_Caratteristiche_luogo" name="Parametri_Caratteristiche_luogo" label="Caratteristiche del luogo dove è collocato il veicolo">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_Veicolo_Note"> Eventuali annotazioni sulla posizione del veicolo (se diverso dalla propria abitazione indicare nominativo di riferimento sul posto di custodia) </label>
      <input class="form-control" id="Parametri_Veicolo_Note" name="Parametri_Veicolo_Note" label="Eventuali annotazioni sulla posizione del veicolo">
    </div>
  </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container">
  <div class="paragraph text-justify"> di disporre di un luogo di custodia non sottoposto a pubblico passaggio </div>
</div>

<div class="container border bg-light">
  {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile2", 
                                                                 intestazione="collocato in", 
                                                                 annotazioniSolo1="Collocazione richiesta", 
                                                                 visibility_intestazione="visibility:visibility", 
                                                                 civico_obbligatorio="true", 
                                                                 mandatory_enabled="true", 
                                                                 enabled="true", 
                                                                 suffix="", 
                                                                 visibility_info="false" )}}
<div class="form-row">
  <div class="form-group col-lg-12">
    <label for="Parametri_Caratteristiche_nuovo_luogo"> Caratteristiche del luogo dove si chiede di collocare il veicolo (box, posto auto nominativo, area condominiale, coperto o scoperto) </label>
    <input class="form-control" id="Parametri_Caratteristiche_nuovo_luogo" name="Parametri_Caratteristiche_nuovo_luogo" label="Caratteristiche del luogo dove si chiede di collocare il veicolo">
  </div>
</div>                                                                 
</div>

<div class="container">
  <div class="title-3"> PERTANTO CHIEDE </div>
  <div class="paragraph text-justify"> l'affidamento del veicolo, con contestuale cambio di custodia, dichiarando di provvedere al trasporto in condizioni di sicurezza per la circolazione stradale e nel rispetto della normativa vigente, a proprie spese, ed al deposito del veicolo nel luogo di custodia sopra indicato. </div>
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>
<div class="container">
  {% set dic = [
    "di non essere sottoposto a misure di prevenzione, detentive o di sicurezza",
    "di adottare tutti gli accorgimenti necessari affinchè sia impedito a chiunque l'utilizzo e lo spostamento del veicolo, il danneggiamento e il deterioramento dello stesso",
    "di consentire agli organi di polizia, in qualsiasi momento lo ritengano opportuno, anche accedendo alla proprietà privata, di verificare l'osservanza degli obblighi di custodia previsti dagli articoli 334 e 335 del Codice Penale",
    "di asportare le chiavi e conservarle in un luogo sicuro",
    "qualora il veicolo si dovesse trovare presso una depositeria autorizzata, di provvedere al pagamento delle spese di depositeria prima del ritiro"
  ]%}
  {% for dichiara in dic %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="DichiaraInoltre{{ loop.index }}" name="DichiaraInoltre{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="DichiaraInoltre{{ loop.index }}"> {{ dichiara|safe }} </label>
  </div>
  {% endfor %}
</div>

<globo_salto_pagina></globo_salto_pagina>


<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}><label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
